@media (max-width: 992px) {
    .navbar-light .navbar-nav .nav-link {
        font-size: 24px;

    }

    .hidden-mobile {
        display: none;
    }

    .navbarMain {
        padding: 16px;
        margin-top: -11px;
    }


}

@media (min-width: 992px) {
    .hidden-desctop {
        display: none;
    }

}

h1, .h1 {
    font-size: 96px;
    font-weight: 600;
    @media (max-width: 900px) {
        font-size: 26px;
    }
}

h2, .h2 {
    font-size: 46px;
    font-weight: 600;
    @media (max-width: 900px) {
        font-size: 20px;
    }
}

.navbarMain {
    background: transparent !important;
    padding: 21px;
}

@media (max-width: 900px) {
    .hide-mb {
        display: none;
    }
}

@media (min-width: 900px) {
    .navbarMain {
        position: absolute;
        width: 100%;
    }
}

.navbar {
    color: inherit;
}
.navbar > .container {
    max-width: 100%;

}


body {
    font-optical-sizing: auto;
    font-style: normal;
}


 html, body {
     overflow-x: clip;
 }

.p-40 {
    padding: 40vh 0px;
}

